using GTANetworkAPI;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace ReallifeGamemode.Server.Extensions
{
    static class ListExtensions
    {
        public static bool Contains(this List<Client> list, Client client)
        {
            return list.Any(l => l.Handle.Value == client.Handle.Value);
        }
    }
}
